echo off
echo .
echo    You are about to start installing the software for a
echo .
echo                  4 MEGABYTE SPRINGBOARD
echo .
echo    If you should be installing the software for a 1 MB SpringBoard
echo    use [CTRL] C to abort this installation, and run ARMINST1.BAT.
echo    Otherwise,
pause
copy a:arm*.exe
copy a:armreg.dat
copy a:addend.doc
md library
md examples
md asm
cd library
copy a:*.a*
del twin1.axh
rename twin4.axh twin.axh
echo .
echo    REMOVE DISC 1  and  INSERT DISC 2
echo .
pause
copy a:*.*
echo .
echo    REMOVE DISC 2  and  INSERT DISC 3
echo .
pause
copy a:*.*
echo .
echo    REMOVE DISC 3  and  INSERT DISC 4
echo .
pause
copy a:*.*
echo .
echo    REMOVE DISC 4  and  INSERT Examples Disc
echo .
pause
cd ..\examples
copy a:*.*
cd ..
echo .
echo    There are 3 files which have been loaded into the ARM directory.
echo    They are:
echo               ARMINIT.EXE
echo               ARM.EXE
echo               ARMREG.DAT
echo .
echo    It is recommended that you copy these files into your command
echo    directory, or a directory specified by a path definition.  They
echo    have been loaded into ARM to give you the choice of where
echo    to put them to fit in with your directory structure.
echo .
echo    When you have dealt with the three ARM*.* files, installation of
echo    the SpringBoard software is complete.
